
Almirah.Code - Support #144

Gemfile.lock check-in to repository

08/03/2024 10:11 AM - Oleksandr Ivanov

Status: Closed Start date: 08/03/2024

Priority: Normal Due date: 08/03/2024

Assignee: Oleksandr Ivanov % Done: 100%

Category:  Estimated time: 0:30 hour

Target version: 0.2.5 Spent time: 0:30 hour

Description

Not sure if the Gemfile.lock shall be checked-in to the repository since there is a gem project.

However, to have a chance to restore the environment, it would be good to store a copy of this file (for example, with _Gemfile.lock

name).

History

#1 - 08/04/2024 08:07 AM - Oleksandr Ivanov

- Status changed from New to Closed

- % Done changed from 0 to 100

Implemented in (d94a591), (57bd893)

Reviewed in https://github.com/OleksandrIvanovDev/Almirah.Code/pull/41
